{
  "name": "jiayi",
  "version": "1.0.0",
  "description": "在线客服管理系统",
  "author": "加一",
  "license": "MIT",
  "scripts": {
    "dev": "vite",
    "css": "npx tailwindcss -i ./src/style.css -o ./src/assets/style.css --watch",
    "build:prod": "vite build",
    "build:bayuan": "vite build --mode zzprod",
    "build:stage": "vite build --mode staging",
    "build:dev": "vite build --mode development",
    "prettier": "prettier --write .",
    "preview": "vite preview",
    "prepare": "cd .. && husky install superjsonweb/.husky"
  },
  "repository": {
    "type": "git",
    "url": "https://gitee.com/y_project/RuoYi-Vue.git"
  },
  "dependencies": {
    "@antv/x6": "^2.18.1",
    "@antv/x6-plugin-dnd": "^2.1.1",
    "@antv/x6-plugin-history": "^2.2.4",
    "@antv/x6-plugin-minimap": "^2.0.7",
    "@antv/x6-plugin-scroller": "^2.0.10",
    "@antv/x6-plugin-selection": "^2.2.2",
    "@antv/x6-vue-shape": "^2.1.2",
    "@bpmn-io/properties-panel": "^3.3.1",
    "@efox/emp-vuett": "^1.0.0",
    "@element-plus/icons": "^0.0.11",
    "@element-plus/icons-vue": "2.0.10",
    "@form-create/designer": "^3.1.3",
    "@form-create/element-ui": "^3.1.22",
    "@logicflow/core": "^1.2.18",
    "@logicflow/extension": "^1.2.19",
    "@microsoft/fetch-event-source": "^2.0.1",
    "@tinymce/tinymce-vue": "^5.1.1",
    "@traptitech/markdown-it-katex": "^3.6.0",
    "@types/markdown-it": "^14.1.2",
    "@vueup/vue-quill": "1.1.0",
    "@vueuse/core": "9.5.0",
    "aplayer": "^1.10.1",
    "axios": "0.27.2",
    "better-scroll": "^2.5.1",
    "bpmn-js": "^13.2.2",
    "bpmn-js-task-resize": "^1.2.0",
    "bpmn-js-token-simulation": "^0.10.0",
    "camunda-bpmn-moddle": "^7.0.1",
    "codemirror": "^5.60.0",
    "codemirror-editor-vue3": "^2.0.6",
    "core-js": "^3.6.5",
    "crypto-js": "^4.2.0",
    "default-passive-events": "^2.0.0",
    "diagram-js-minimap": "^2.1.1",
    "echarts": "^5.4.3",
    "element-plus": "^2.7.0",
    "eslint": "^8.56.0",
    "file-saver": "2.0.5",
    "fingerprintjs2": "^2.1.4",
    "form-making": "^1.2.11",
    "fuse.js": "6.6.2",
    "getmac": "^6.4.0",
    "highlight.js": "^10.5.0",
    "js-cookie": "3.0.1",
    "jsencrypt": "3.3.1",
    "jsonlint-mod": "^1.7.6",
    "jssip": "^3.10.1",
    "jssipmiao": "^1.0.1",
    "markdown-it": "^14.1.0",
    "miaojssip": "^1.0.3",
    "min-dash": "^3.5.2",
    "moment": "^2.29.4",
    "nprogress": "0.2.0",
    "pinia": "2.0.22",
    "qrcode": "^1.5.3",
    "qrcodejs2": "^0.0.2",
    "qrcodejs2-fix": "^0.0.1",
    "sortablejs": "^1.15.1",
    "tailwindcss": "3.4.17",
    "tinymce": "^6.8.2",
    "vue": "3.2.45",
    "vue-cropper": "1.0.3",
    "vue-json-pretty": "^2.4.0",
    "vue-router": "4.1.4",
    "yarn": "^1.22.19"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "3.1.0",
    "@vue/compiler-sfc": "3.2.45",
    "autoprefixer": "^10.4.20",
    "eslint-config-prettier": "^8.8.0",
    "eslint-plugin-prettier": "^4.2.1",
    "husky": "^8.0.0",
    "lodash": "^4.17.21",
    "postcss": "^8.5.3",
    "prettier": "^2.8.8",
    "sass": "1.56.1",
    "tailwindcss": "^3.4.17",
    "unplugin-auto-import": "0.11.4",
    "vite": "3.2.3",
    "vite-plugin-compression": "0.5.1",
    "vite-plugin-svg-icons": "2.0.1",
    "vite-plugin-vue-setup-extend": "0.4.0"
  }
}
